@charset "utf-8";
/* CSS reset for c_b*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table th, table td {
    padding: 5px;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, i, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

ception, th {
    text-align: left;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

a {
    color: #666;
    text-decoration: none;
}
/*for ie f6n.net*/
a:focus {
    outline: none;
}
/*for ff f6n.net*/
a:hover {
    text-decoration: none;
}
/*定位*/
.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.bc {
    margin-left: auto;
    margin-right: auto;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

.zoom {
    zoom: 1
}

.hidden {
    visibility: hidden;
}

.vam {
    vertical-align: middle;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

p {
    word-spacing: -1.5px;
}

li {
    list-style: none;
}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
/*其他*/
.cur {
    cursor: pointer
}
/*原reset*/
sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    outline: none;
    font-style: inherit;
    font-weight: inherit;
}

input, button, textarea, select {
    *font-size: 100%;
}

input, select {
    vertical-align: middle;
}

body {
    font: 12px/1.231 "微软雅黑","Arial Narrow",HELVETICA;
}

select, input, button, textarea, button {
    font: 99% "微软雅黑","Arial Narrow",HELVETICA;
}

table {
    font-size: 14px;
    width: 100%;
    border-collapse: collapse;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}
/*title*/
h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}
/*清除浮动*/
.clearfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    /*兼容 IE*/
    zoom: 1;
}
/*end reset*/
body {
    background: #f4f4f4;
}

.content, .container {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

/* tanchuang1 提交弹窗*/
.tanchuang1 {
    width:100%;
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    z-index:9999999;
}
.tanchuang1 .conBox {
    width: 400px;
    height: 212px;
    padding: 20px;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -220px;
    top: 50%;
    margin-top: -80px;
    z-index:9999999;
}
.tanchuang1 .conBox .tcClose {
    width: 33px;
    height: 90px;
    position: absolute;
    right: 45px;
    top: -90px;
    cursor: pointer;
    z-index:999999999999999;
}
.tanchuang1 .conBox .box {
    width: 398px;
    height: 190px;
    border: 1px solid #e5e5e5;
    padding-top: 20px;
    text-align: center;
    position: relative;
}
.tanchuang1 .conBox .box img {
    display: block;
    width: 47px;
    height: 47px;
    margin: 0 auto;
}
.tanchuang1 .conBox .box h5 {
    font-size: 24px;
    color: #249344;
    font-weight: bold;
    margin-top: 10px;
}
.tanchuang1 .conBox .box p {
    font-size: 16px;
    color: #4d4d4d;
    margin-top: 10px;
}
.tanchuang1 .conBox .box .b15 {
    display: block;
    width: 150px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -75px;
    background:#249344;
    text-decoration: none;
    z-index:999999999999999;
    border:0px;
}
.tanchuang2 .conBox .box a {
    background: #404040;
}

/*------------------------------------  新加入的代码放在下面  ---------------------------------------------*/

/*关闭网站*/
.y-close-page {
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    z-index:99999;
    background-color:#333;
}
.y-dialog-cont {
    width:360px;
    height:160px;
    background-color:#fff;
    margin:8% auto 0;
    border-radius:10px;
    text-align:center;
    color: #666;
}
.y-dialog-cont p{
    padding-top:10%;
    font-size:18px;
}
.y-dialog-cont a{
    display:block;
    width:70px;
    height:36px;
    line-height:36px;
    color:#fff;
    border-radius:5px;
    margin:36px auto 0;
    text-decoration:none;
    background:#249344;
}





@font-face {
    font-family: "DIN Medium";
    url("../font/DIN Medium.woff") format("woff"),
    url("../font/DIN Medium.svg") format("svg");
    url("../font/DIN Medium.ttf") format("truetype"),
    url("../font/DIN Medium.eot") format("embedded-opentype");
    font-weight: normal;
    font-style: normal;
}

/* header */
.header{overflow: hidden;}
.header .hd-Top {background: #fff;padding: 19px 0;display: inline-block;width: 100%;}
.header .header-welcome{ float: left; font-size: 14px; color: #666; line-height: 25px;}
.header .hd-Top ul { float: right;}
.header .hd-Top li { border-right:1px solid #cacbca; box-sizing:border-box;position: relative; float: left; padding: 0 15px; font-size: 14px;margin: 3px 0; }
.header .hd-Top li:first-of-type { box-sizing: unset; border-right: none; margin: 0;}
.header .hd-Top li:last-of-type { border-right: none;}
.header .hd-Top li a { font-size: 14px; vertical-align: middle; color: #666;}
.header .hd-Top li a:hover { color: #02a43f;}
.header .hd-Top .hd-wx span {position: absolute;left: -30px;top: 55px;display: none;width: 120px;font-size: 0;}
.header .hd-Top .hd-wx:hover span { display: block;}
.header .hd-Top .hd-wx:hover span img { width:100%;}
.header .topIcon { width: 60px; font-size: 0;}
.hd-Bottom { overflow: hidden; background: #fff; background: url("../images/Common/hdTit-bg.jpg") no-repeat center; width: 100%; height: 129px;}
.hd-Bottom .hd-logo { float: left; width: 150px; font-size: 0; margin: 29px 0; border-right: 1px solid #cacbca;  padding-right: 20px;}
.hd-Bottom .hd-tit {float: left;padding-left: 20px;margin: 37px 0px; position: relative;}
.hd-Bottom .hd-tit h2 { font-size: 24px; line-height: 30px; color:#333; font-weight: normal;}
.hd-Bottom .hd-tit p {font-size: 18px; line-height: 30px;color: #666;}
.hd-Bottom .hd-phone { float: right; padding: 24px 0;}
.hd-Bottom .phone-le { float: left;}
.hd-Bottom .phone-le span {  display:block;font-size: 24px; color: #fe7701; font-family: "DIN Medium";}
.hd-Bottom .phone-le p { font-size: 14px; color: #333;}
.hd-Bottom .phone-ce { float: left; width: 36px; font-size: 0; margin: 5px 20px;}
.hd-Bottom .phone-ri { float: left;}
.hd-Bottom .phone-ri span { display: block; color: #fe7701; font-size: 24px; font-family: "DIN Medium";}
.hd-Bottom .phone-ri p { font-size: 14px; color: #333;}
.hd-Nav { clear: both; background: url("../images/Common/nav-bg.jpg") no-repeat center; width: 100%; height:60px;}
.hd-Nav li { position:relative;float: left; width: 150px; text-align: center; height: 60px; line-height: 60px; font-size: 16px; color: #fff;}
.hd-Nav li > a { display:inline-block;font-size: 16px; color: #fff; position: relative;}
.hd-Nav li > a:after { content: ''; display: block; position: absolute; left: 0; top: 0; background: #fe7701; width: 100%; height: 4px; transform: scaleX(0); transition: all 1s;}
.hd-Nav li.cur > a:after,.hd-Nav li:hover > a:after { transform: scaleX(1);}
/* header end */

/* --视频弹框-- */
.video-pop{display:none;position:fixed;z-index:9999;top:0;left:0;width:100%;height:100%;background:#000\9;background:rgba(0,0,0,0.8);}
.video-inner{position:fixed;top:50%;left:50%;margin-top:-300px;margin-left:-512px;width:1024px;height:600px;background:#000;}
.video-inner iframe{display:block;width:1024px;height:600px;}
.video-close{position:absolute;left:100%;top:0;padding:10px;width:32px;height:32px;cursor:pointer;background:#fff url(../images/Common/closeBtn.png) no-repeat center;}
.video-close:hover{background-color:#f28729; }
/* --end 视频弹框-- */


/* 导航下拉 */
.y-submenu07-box {width: 158px;border: solid 1px #dedede;background-color: #fff;position: absolute;left: 50%;top:60px; margin-left:-68px;z-index: 9;display: none;}
.y-submenu07-box > a {display: block;text-align: left;color: #999;font-size: 14px;position: relative;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 40px;line-height: 40px;padding-left: 40px;padding-right: 20px;}
.y-submenu07-box a:before {content:'';display: block;width: 11px;height: 1px;background-color: #999;position: absolute;left: 20px;top: 20px;}
.y-submenu07-box a:hover{ background-color: #fe7701;color: #fff;}
.y-submenu07-box a:hover:before{background-color: #fff;}
/* 导航下拉 End */

.wrap-tit{text-align: center;overflow: hidden;animation: fadeinT 1s ease-out backwards;}
.wrap-tit h2 { font-size: 35px; color: #079540;}
.wrap-tit h2 a { color: #079540;}
.wrap-tit p { font-size: 14px; margin-top: 10px; color: #b8b8b8; }



.footer { position: relative; overflow: hidden; background: #373737; padding-bottom: 20px;}
.footer .ft-nav { padding: 40px 0; border-bottom: 1px solid #1b1b1b; box-sizing: border-box; overflow: hidden;}
.footer .ft-nav ul { width: 1200px; margin: 0 auto;}
.footer .ft-nav li { float: left; width: 133px; font-size: 16px; color: #fff; text-align: center;}
.footer .ft-nav li a { color: #fff;}
.footer .ft-nav li a:hover { color: #249344;}
.footer .ft-info { padding-top: 52px; overflow: hidden; border-top: 1px solid #666; overflow: hidden;}
.footer .ft-le { float: left;}
.footer .ft-le .ft-phone { margin-bottom: 65px; overflow: hidden;}
.footer .ft-le .ft-phone .item { float: left; margin-right: 30px;}
.footer .ft-le .ft-phone .item span { float: left; display: block; width:35px; margin-right: 5px;}
.footer .ft-le .ft-phone .item .tit { float: left;}
.footer .ft-le .ft-phone .item .tit p { font-size: 14px; color: #fff;}
.footer .ft-le .ft-phone .item .tit em { display: block; font-size: 26px; color: #fff; font-family: "DIN Medium";}
.footer .ft-address p { display: block; font-size: 14px; color: #fff; margin-bottom: 25px;}
.footer .ft-address p a { margin: 0 10px; color: #fff;}
.footer .ft-address p a:hover { color: #249344;}
.footer .ft-ri { float: right;}
.footer .ft-ri .code { float: left; width: 120px;margin-left: 20px;}
.footer .ft-ri .code span { display: block; margin-bottom: 10px;}
.footer .ft-ri .code img { width:100%;}
.footer .ft-ri p { font-size: 14px; color: #fff; line-height: 1.5; text-align: center;}



